.reviews-btn-write {
    visibility: hidden;
}

.rating-link{
    visibility: hidden;
}
#nav .menu__tab.menu__tab--red .menu__tab-link {
    color: #ffffff!important;
background:linear-gradient(135deg, rgba(231,56,39,1) 0%, rgba(138,18,0,1) 100%)
}

#nav .menu__tab-children:nth-child(2) .menu__category:nth-child(3) .menu__category-text {
    color: #e53322;
}
#nav .menu__tab-children:nth-child(3) .menu__category:nth-child(3) .menu__category-text {
    color: #e53322;
}
#nav .menu__tab-children:nth-child(4) .menu__category:nth-child(3) .menu__category-text {
    color: #e53322;

}

#nav .menu__tab-children:nth-child(2) .menu__category:nth-child(4) .menu__category-text {
    color: #008000;
}
#nav .menu__tab-children:nth-child(3) .menu__category:nth-child(4) .menu__category-text {
    color: #008000;
}
#nav .menu__tab-children:nth-child(4) .menu__category:nth-child(4) .menu__category-text {
    color: #008000;
}
#nav .menu__tab-children:nth-child(5) .menu__category:nth-child(11) .menu__category-text {
    color: #008000;

}

#product_similar_box{
max-width: 1000px;}

#nav .menu__tab[data-category-id="639352"] {
   background: url(https://www.decathlon.ro/content/banners/snow-bg.png);
}
}
#nav .menu__tab[data-category-id="639352"] a, #nav .menu__tab--active[data-category-id="639352"] .menu__tab-link, #nav .menu__tab[data-category-id="639352"]:hover .menu__tab-link {
    color: #0082c3!important;
}
.header-commercial span.commercial-text { 
    position: relative;
    width: 100%;
    padding: 8px 0;
    background: #ffea28;
    font-family: Roboto Condensed, sans-serif;
    font-size: 16px;
    text-transform: uppercase;
    color: #000000;
}

.header-commercial span.commercial-text a{ 
    color: #000000;
}
.header-commercial{
    background: #ffea28;
    z-index: 999;

}
.header-commercial span.cube-icon.icon-x {
    color: #000000;}

#main-content-container {
    padding: 0;
    margin-bottom: -50px;
}
.header_web #instant-search {
    padding:0;
    margin-left: calc((100% - 1180px)/2);
    margin-right: calc((100% - 1180px)/2);
}
.breadcrumb-navigation-link:hover {
    color: #0082c3;
    background-color: white;
    border: 1px solid #0082c3;
}

.breadcrumb-navigation-link {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 40px;
    font-size: 12px;
    background-color: #0082c3;
    text-decoration: none;
    color: #ffffff;
    text-align: center;
    padding: 10px;
    border-radius: 5px;
    border: 1px solid #e6e6e6;
    margin: 5px;
    box-sizing: border-box;
}

.breadcrumb-navigation .category-navigation {
    display: flex;
    align-items: center;
    background-color: #0082c3;
    justify-content: center;
    text-align: center;
    border: 1px solid #e6e6e6;
    border-radius: 4px;
    padding: 10px;
    margin: 0 5px;
    max-width: 50%;
    flex-shrink: 0;
}
.breadcrumb-navigation .category-navigation-link {
    text-decoration: none;
    color: #ffffff;
}
.loyalty-adv-list li:nth-child(4) {
   display: none;
}
#smartsizeForm .ss_switchUnite{display:none;}
#smartsizeForm .ss_form_input{max-width:85%;}
.header_web .search-engine.focus .magnifying-glass {
    width: auto;
}
*	ANIMATION*/
	.pu19.box-x2.cat .banner-img, .colorama>a, .caratteristiche span { transition:50ms ease-out; -webkit-transition:50ms ease-out;    }
	.banner-img, .pu19.banner-wide.cat .banner-cont .plus, .banner-cont   { transition:500ms cubic-bezier(0, 0, 0, .99); -webkit-transition:500ms cubic-bezier(0, 0, 0, .99);;    }
	
	
	.page-universe-2018 .sport-page .content {background: #f4f4f4 !important;}
	.pu19 {width: 100%; max-width: 1000px; display: block; overflow: hidden; font-family: "Roboto condensed","Roboto-condensed"; background-color: white; /*border:1px solid black;*/ }
	.pu19 .banner-cont {width: 100%; height: 500px; display: block;  position: relative; float: left; overflow: hidden;}
	.pu19.banner-wide .banner-cont { background-color: #0082C3;}	
	.pu19 .banner-img {max-width: 100%; width: auto; max-height: 100%; height: auto; position: absolute; z-index: 0; right: 0; opacity: 0.95; }
	.pu19.banner-wide:not(.cat) .banner-cont:hover .banner-img { transform: scale(1.05,1.05) translateX(-2px); -webkit-transform: scale(1.05,1.05) translateX(-2px); opacity: 1;}

	
	.caption-big {position: absolute; z-index: 1; width: 70%; height: 100%; display: flex; align-items: center; justify-content: center;  flex-wrap: wrap; }
	.caption-big span {letter-spacing: 12px; color: white; font-size: 18px; line-height: 31px; font-weight: 700;  text-transform: uppercase; float: left; width: 100%; text-align: center; margin: 0px 0;}
	.caption-big .black {color:rgba(0,0,0,0.91);}
	
	.caption-small {position: absolute; z-index: 1; width: 70%; left: 40px; bottom:30px;  }
	.caption-small span { color: white; font-size: 13px; line-height: 15px; text-transform: uppercase; float: left; text-align: left; width: 100%; margin: 3px 0;} 
	.caption-small .marca {font-weight: 700;}
	
	.colorama {float: left; margin-left: 15px; display: flex; }
	.colorama>a { width: 82px; height: 82px; margin: 0px 0; justify-content: center; align-items: center; display: flex;  position: relative;}
	.colorama .color-tg { box-sizing: content-box; background-color: white; height: auto;
							width: 100%; height: 100%; box-sizing: border-box; padding:16px 16px;
	}
	.colorama>a:hover{ background-color: #0082c3; }
	.colorama>a:hover .color-tg { opacity: 0.9; }
	
	.separatore-genere {line-height: 80px; color: rgba(0,0,0,0.3); margin: 0 5px; }
	
	
	.pu19 .price-container {position: absolute; top: 40px; right: 40px;z-index: 1;}
	.pu19 .zone-price .zone-price-selling-price .price {font-size: 18px;font-weight: 700; }
	.pu19 .zone-price .zone-price-selling-price .price span {font-weight: 700;}
	.pu19 .zone-price .zone-price-selling-price:after{ width: 19px; transform:rotate(-10deg) skew(-20deg,-30deg)translate(-45%,-35%);-webkit-transform:rotate(-10deg) skew(-20deg,-30deg) translate(-45%,-35%);}
	.pu19 .cta.right {margin: 20px 50px 20px 0; float: right; padding-top: 15px; padding-bottom: 15px;}
	
	@media (max-width:900px) {
		.caption-big .black {color:white;}
		.colorama>a:nth-of-type(n+5) { display: none;}
	}
	@media (max-width:767px) {
		.caption-big { width: 100%; justify-content: center; top:0; }
		.colorama {width: 100%; margin: 0; display: flex; justify-content: center; margin: 5px 0!important; }
		.pu19 {text-align: center; margin:0 0 10px 0 !important ; }    
		.pu19 .price-container { top: 35px; right: 20px;}
		.pu19 .cta.right {margin: 10px 0px 25px 0; float: none;}	
	}
	@media (max-width:500px) {
		.sport-page .content {padding: 0px;}
		.pu19.banner-wide .banner-cont {height: auto; background-color: white; }
		.pu19 .banner-img {position: static; opacity: 1; }	
		.caption-big { height: 85%;}
		.caption-big span {letter-spacing: 8px; font-size: 15px; line-height: 31px;}
		.caption-small { position: static; overflow: hidden; margin: 15px 0px 5px 0; width: 100%;}
		.caption-small span { color:rgba(0,0,0,0.9); text-align: center; margin: 3px 0; font-size: 14px;}	
		.colorama .color-tg { margin: 10px 7px;}
	}	
	
	
	/*BOX PRODOTTO */
	.box-x2{max-width: 485px; text-align: center; float: left; padding-bottom: 20px;  }
	.box-x2:nth-of-type(n+2){margin-top: 10px;}
	
	.pu19.box-x2 .banner-cont {height: auto;  }
	.pu19.box-x2 .banner-img { height: 380px;  width: auto; max-width: 100%; position: absolute; z-index: 0; right: 0; }
	.pu19.box-x2 .banner-img:hover {opacity: 0.85;}
	.pu19.box-x2 .colorama {width: 100%; margin: 0; display: flex; justify-content: center;}
	.pu19.box-x2 .banner-img {position: static;display: block; margin: 0 auto; box-sizing: border-box; padding: 40px 40px 0 40px; }	
	.pu19.box-x2 .caption-small { position: static; overflow: hidden; margin: 5px 0px 5px 0; width: 100%;}
	.pu19.box-x2 .caption-small span { color:rgba(0,0,0,0.9); text-align: center;   box-sizing: border-box; padding: 0 20px;}	
	.pu19.box-x2 .descrizione {font-size: 13px; color: rgba(0,0,0,0.8); box-sizing: border-box; padding: 15px 40px; float: left; width: 100%; height: 82px;}
	.pu19.box-x2 .cta {margin: 15px 0px 25px 0; float: none;}
	.pu19.box-x2 .caratteristiche { position: absolute; z-index: 1; max-width: 120px; left: 40px; top:40px;  }
	.pu19.box-x2 .caratteristiche span { width: auto; background-color: rgba(0,130,195,1.00); position: relative; text-align: left;  float: left; letter-spacing: 0.2px;
		color: white; font-weight: 700; font-style: italic; text-transform: uppercase;  margin: 0 0 6px 0; padding: 5px 9px 5px 10px; line-height: 14px; font-size: 12px;}
	.pu19.box-x2 .caratteristiche span:after {content:""; width: 10px;  height: 24px; margin: -5px -12px -5px 0; background-color: rgba(0,130,195,1.00); transform: skewX(-10deg); webkit-transform: skewX(-10deg); float: right;}
	


	
	@media (max-width:1023px) {
		.pu19.box-x2 .banner-img { width: 100%; height: auto; }
	}
	
	@media (max-width:767px) {
		.pu19.box-x2 { padding: 10px 0 0px 0;  } 
		.pu19.box-x2 .banner-img {width: 100%; height: auto;}
		.pu19.box-x2 .caratteristiche { left: 10px; top:35px; }
		.pu19.box-x2 .caratteristiche span { padding:5px 7px 5px 8px;  }
		.pu19.box-x2 .caratteristiche span:after { margin: -5px -10px -5px 0;}
		.pu19.box-x2 .descrizione {height:auto;}
		.pu19.box-x2 .cta {margin: 15px 0px 35px 0;}
	}
	
	/*BOX CAT */
	.pu19.box-x2.cat .banner-img { padding: 0; margin: 40px auto 0 auto; /*box-shadow: 4px 4px 15px rgba(0,0,0,0.2)*/; 	
		/*clip-path: polygon(0 420px, 0 0, 100% 0, 100% 420px); -webkit-clip-path: polygon(0 420px, 0 0, 100% 0, 100% 420px); margin: 0 0 -65px 0; height: auto;*/ }
	.pu19.cat .titolo-1 { font-weight: 700; letter-spacing: 2px; font-size: 15px; }
	.pu19.cat .titolo-2 { text-transform: none;}
	.pu19.cat .caption-small { height: 64px;  height: 80px;  margin: 20px 0px -6px 0; }
	@media (max-width:767px) {
		.pu19.box-x2.cat {padding-top:0; }
		.pu19.cat .banner-img { margin: 0!important;   box-shadow: 0px 2px 14px rgba(0,0,0,0.3);   clip-path: none !important; -webkit-clip-path: none!important;} 
		.pu19.cat .caption-small { height: auto; margin-bottom:0; }
	}
	
	
	/*BOX CAT OFFERTE */
	.pu19.offerte .banner-cont:before, .pu19.nuova-collezione .banner-cont:before,  .pu19.offerta-quantita .banner-cont:before { content:"FINE SERIE"; z-index: 1;font-size: 14px; font-weight: 700;  background-color: #D21A1D; color: white; float: none; padding: 15px 15px; position: absolute; top:20px; left: 10px;transform: rotate(-10deg);-webkit-transform: rotate(-10deg);}
	
	/*BOX CAT NUOVA COLLEZIONE */
	.pu19.nuova-collezione .banner-cont:before { content:"NUOVA COLLEZIONE";  background-color: #004876; }
    
    /*BOX CAT OFFERTA QUANTITA */
	.pu19.offerta-quantita .banner-cont:before { content:"OFFERTA QUANTITÀ";  background-color: #D21A1D; }
	
	
	/*BOX CAT WIDE */
	.pu19.banner-wide.cat .banner-cont { background-color: #016ba4;  }
	.pu19.banner-wide.cat .banner-cont .plus {width: 15px; position: absolute; z-index: 1; top:240px; right: 230px; opacity: 0;}
/*	.pu19.banner-wide.cat .banner-cont:hover .plus {opacity: 0.5; transform: scale(2, 2);}*/
	.pu19.banner-wide.cat .banner-cont:hover .banner-img {opacity: 0.85;  }
	.pu19.banner-wide.cat .banner-cont:hover { background-color: #0082c3;  }
	.pu19.banner-wide.cat .caption-small { bottom: 40%; width: auto;  max-width: 43%;}
	.pu19.banner-wide.cat .caption-small .titolo-1 { font-size: 18px; letter-spacing: 3px; }
	.pu19 .color-tg.plus { width: 20px; padding:15px; }
	.pu19.banner-wide.cat .banner-img {  clip-path: inset(0px 0px 0px 10px);}
	
	@media (max-width:500px) {
		.pu19.banner-wide.cat .banner-cont { background-color: white;}
		.pu19.banner-wide.cat .caption-small { padding:0 20px; max-width: 100%;}
		.pu19.banner-wide.cat .caption-small .titolo-1 { font-size: 15px; letter-spacing: 2px; }
	}
	
/*	.pu19 {border:8px solid #f4f4f4;}*/
#surveyContent.hidden {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.2s linear;}
.myStorePage .rsp .step.avis .partie-smiley div:not([class]),
.myMobileStoreComponent .rsp .step.avis .partie-smiley div:not([class]) {
	display: none;
}
.review-post-container iframe{height:1085px;}
#menu-my-account-infos-user2{display:none}
.autocomplete-suggestions {
    text-align: left; cursor: default; border: 1px solid #ccc; border-top: 0; background: #fff; box-shadow: -1px 1px 3px rgba(0,0,0,.1);

    /* core styles should not be changed */
    position: absolute; display: none; z-index: 9999; max-height: 254px; overflow: hidden; overflow-y: auto; box-sizing: border-box;
}
.autocomplete-suggestion { position: relative; padding: 0 .6em; line-height: 23px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; font-size: 1.02em; color: #333; }
.autocomplete-suggestion b { font-weight: normal; color: #1f8dd6; }
.autocomplete-suggestion.selected { background: #f0f0f0; }
.disabled-input{ background-color: lightgray !important; }
#paymentaddressbillingId.cta:after, #paymentaddressshippingId.cta:after {
    background-color: #b7b7b7;
}

#paymentaddressbillingId.cta, #paymentaddressshippingId.cta {
          background-color: #ccc;
}
.decathlon-woosmap-nearest-store-geolocation-button {
	background : #0082c3 url('/skins/images/specific-country/components/StoreLocatorWoosmap/cross-white.png') no-repeat 90px 11px;
}

.decathlon-woosmap-nearest-store-geolocation-button.disabled {
	background : #ea766c url('/skins/images/specific-country/components/StoreLocatorWoosmap/cross-white.png') no-repeat 90px 11px
}
a.genericbutton-print span.buttong {
			background: inherit;
			height: inherit;
		}
	
		a.genericbutton-print span.buttond {
			background: inherit;
			height: inherit;
		}
#oxyMagDivResumeAvisServiceMagasin .stats{
 height : 31px;
}

.button_similar_available{
display:none !important;

}

.thumbnails-list-modele li.merch-thumbnail.mobile .merch-thumbnail-container {
   height: 350px;
}

.sizeCartnotif{
 padding-left : 5px;
}


.thumbnails-list-modele li.new-product-thumbnail.mobile, 
.thumbnails-list-modele li.merch-thumbnail.mobile {
   min-height: 350px;
   max-height: 350px;
}
.fidelity-block p {
margin-top: 0px !important;
}
